Bug 237816 - ctorrent-1.3.4-dnh3 is available
Summary: ctorrent-1.3.4-dnh3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ctorrent (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 15:15 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.3.4-4.dnh3.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 21:51:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-04-25 15:15:54 UTC
ctorrent-1.3.4-dnh3 is already available. Repo version is 1.3.4.
Please update the package.

Comment 1 Dominik 'Rathann' Mierzejewski 2007-08-18 11:52:20 UTC
Updated in rawhide, F-7 update pending.

Comment 2 Fedora Update System 2007-08-19 15:13:53 UTC
ctorrent-1.3.4-4.dnh3.2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-27 21:51:26 UTC
ctorrent-1.3.4-4.dnh3.2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.